body{
    background-color: #fffdfd;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
}

.sr-only{
    display: none;
}

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    gap: 5px;
}

.logo img{
    width: 120px;
    height: auto;
}

.menu a{
    text-decoration: none;
    color: black;
    margin-right: 15px;
    font-size: 20px;
}

/* HERO CARRUSEL CORREGIDO */
.hero{
    position: relative;
    width: 100%;
    height: 70%;
    overflow: hidden;
}

.hero-carrusel{
    display: flex;
    width: 100%;
    height: 100%;
    animation: deslizar 12s infinite;
}

.slide{
    min-width: 100%;
    height: 100%;
    position: relative;
    flex-shrink: 0;
}

.slide img{
    width: 100%;
    height: 60%;
    object-fit: contain;
    display: block;
}

.hero-texto{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
    z-index: 2;
}

.hero-texto h2{
    font-size: 40px;
    margin: 0 0 10px 0;
}

.hero-texto p{
    font-size: 18px;
    margin: 0;
}

@keyframes deslizar{
    0%, 25%{
        transform: translateX(0%);
    }
    33%, 58%{
        transform: translateX(-100%);
    }
    66%, 91%{
        transform: translateX(-200%);
    }
    100%{
        transform: translateX(0%);
    }
}


.welcome{
    background-color: #00000062;
    padding: 60px 20px;
    text-align: center;
}

.welcome-contenido{
    max-width: 800px;
    margin: 0 auto;
}

.welcome h2{
    font-size: 32px;
    color: #333;
    margin-bottom: 15px;
}

.welcome p{
    font-size: 18px;
    color: #666;
    line-height: 1.6;
}


.servicios{
    background-color: #1f1f1f;
    padding: 60px 20px;
    display: flex;
    justify-content: space-evenly;
    /*gap: 240px;*/
    text-align: center;

/*justify-content: flex-start;
justify-content: flex-end;
justify-content: center;
justify-content: space-between;
justify-content: space-around;
justify-content: space-evenly;
justify-content: start;
justify-content: end;*/

}

.servicio{
    width: 160px;
    color: white;
}

.servicio img{
    width: 70px;   /* agranda aquí los iconos */
    margin-bottom: 15px;
}

.servicio h3{
    font-size: 16px;
    margin-bottom: 10px;
}

.servicio p{
    font-size: 14px;
    color: #cfd8e3;
}